/* -------------------------------------------------------------
  Sass CSS3 Mixins! The Cross-Browser CSS3 Sass Library
  By: Matthieu Aussaguel, http://www.mynameismatthieu.com, @matthieu_tweets

  List of CSS3 Sass Mixins File to be @imported and @included as you need

  The purpose of this library is to facilitate the use of CSS3 on different browsers avoiding HARD TO READ and NEVER
  ENDING css files

  note: All CSS3 Properties are being supported by Safari 5
  more info: http://www.findmebyip.com/litmus/#css3-properties

  Mixins available:
    -   css3-prefix             - arguments: Property, Value
    -   background-gradient     - arguments: Start Color: #3C3C3C, End Color: #999999
    -   background-horizontal   - arguments: Start Color: #3C3C3C, End Color: #999999
    -   background-radial       - arguments: Start Color: #FFFFFF, Start position: 0%, End Color: #000000, End position: 100%
    -   background-size         - arguments: Width: 100%, Height: 100%
    -   background-opacity      - arguments: Color: #000, Opacity: .85
    -   border-radius           - arguments: Radius: 5px
    -   border-radius-separate  - arguments: Top Left: 5px, Top Right: 5px, Bottom Left: 5px, Bottom Right: 5px
    -   box                     - arguments: Orientation: horizontal, Pack: center, Align: center
    -   box-rgba                - arguments: R: 60, G: 3, B: 12, Opacity: 0.23, Color: #3C3C3C
    -   box-shadow              - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
    -   box-sizing              - arguments: Type: border-box
    -   columns                 - arguments: Count: 3, Gap: 10
    -   double-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Radius: 0
    -   flex                    - arguments: Value: 1
    -   flip                    - arguments: ScaleX: -1
    -   font-face               - arguments: Font Family: myFont, Eot File Src: myFont.eot, Woff File Src: myFont.woff, Ttf File Src: myFont.ttf
    -   opacity                 - arguments: Opacity: 0.5
    -   outline radius          - arguments: Radius: 5px
    -   resize                  - arguments: Direction: both
    -   rotate                  - arguments: Degree: 0, M11: 0, M12: 0, M21: 0, M22: 0
    CSS Matrix Rotation Calculator http://www.boogdesign.com/examples/transforms/matrix-calculator.html
    -   text-shadow             - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
    -   transform               - arguments: Parameters: null
    -   transform-style         - arguments: Style: preserve-3d
    -   transition              - Default arguments: What: all, Length: 1s, Easing: ease-in-out
    -                            - Examples: @include transition (all 2s ease-in-out);
    -                                        @include transition (opacity 1s ease-in 2s, width 2s ease-out);
    -   triple-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Color Three: #000000, Radius: 0
    -   keyframes               - arguments: Animation name
                                - content:   Animation css
    -   animation               - arguments: name duration timing-function delay iteration-count direction fill-mode play-state
                                             (http://www.w3schools.com/cssref/css3_pr_animation.asp)

------------------------------------------------------------- */
/*
  Other mixins added
  Circles: circle($width, $color);
*/
/*
    Example usage:
    @include animation(10s, 5s, changecolour)
 */
/* Mixin */
/*
http://zerosixthree.se/vertical-align-anything-with-just-3-lines-of-css/
*/
/*
https://web-design-weekly.com/snippets/sass-clearfix-mixin/
*/
/*------------------------------------*\
    $VARIABLES
\*------------------------------------*/
.basic-page .main {
  padding: 1rem;
}
.basic-page .main:before, .basic-page .main:after {
  content: "";
  display: table;
}
.basic-page .main:after {
  clear: both;
}
@media (min-width: 1010px) {
  .basic-page .main {
    width: 100%;
    padding: 2rem;
  }
}
.basic-page article,
.basic-page #block-views-ebooks-block-1 {
  float: none;
  margin: 0 auto;
  background: #fff;
  position: relative;
  color: #333;
  padding: 1rem;
  margin-top: 1rem;
  overflow: hidden;
}
.basic-page #block-views-ebooks-block-1 {
  border-radius: 3px;
  padding: 2rem;
}
.basic-page #block-views-ebooks-block-1 a {
  color: #2E79C6;
  cursor: pointer;
  text-decoration: none;
}
.basic-page #block-views-ebooks-block-1 a:hover {
  color: #24609e;
  text-decoration: underline;
}
@media (min-width: 500px) {
  .basic-page article {
    padding: 2rem;
  }
}
@media (min-width: 1010px) {
  .basic-page article {
    width: calc(100% - 191px);
    float: left;
  }
}
.basic-page .side-bar {
  padding: 2rem 0 0 0;
  font-size: 0.8rem;
  width: 100%;
  display: flex;
}
@media (min-width: 1010px) {
  .basic-page .side-bar {
    width: 191px;
    padding: 1rem 0 0 2rem;
    display: block;
  }
}
.basic-page .side-bar h2 {
  color: #f70;
  font-size: 1.1rem;
  line-height: 1.2rem;
}
.basic-page .side-bar .block {
  flex-basis: 100%;
}
@media (min-width: 1010px) {
  .basic-page .side-bar .block {
    width: 100%;
    margin-bottom: 1rem;
  }
}
.basic-page .side-bar .block:not(:first-child) {
  padding-left: 1rem;
}
@media (min-width: 1010px) {
  .basic-page .side-bar .block:not(:first-child) {
    padding-left: 0;
  }
}
